/** Shopify CDN: Minification failed

Line 32:0 Unexpected "}"

**/
 header-component predictive-search-component, 
.header__column .predictive-search:has(.predictive-search-dropdown[aria-expanded=true]) .predictive-search-form__header-inner:focus-within {
    border-radius: 8px;
}
header-component .predictive-search-form__content-wrapper {
        border-radius: 0 0 8px 8px;
}
.desktop\:hidden.search {
    grid-area: search;
    margin: 0 16px 16px;
}
header-component predictive-search-component .predictive-search__reset-button {
    font-size: 11px;
}
.card-gallery img {
    mix-blend-mode: multiply;
}
.product_media_text_container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #F5F5F5;
    padding: 10px 20px;
    font-weight: 600;
}
}
/* Horizon: Varianten eckiger machen */
label.variant-option__button-label,
label.variant-option__button-label .swatch,
label.variant-option__button-label--has-swatch,
label.variant-option__button-label--has-swatch .swatch {
  border-radius: 1px !important;
}
/* Farb-Swatches größer */
label.variant-option__button-label .swatch {
  width: 32px !important;
  height: 32px !important;
}